al_ustr_find_set_cstr(3)

NAME

al_ustr_find_set_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ustr_find_set_cstr(const ALLEGRO_USTR *us, int start_pos,
       const char *accept)

DESCRIPTION

Like al_ustr_find_set(3) but takes a C-style string for accept.

SEE ALSO

al_ustr_find_set(3), al_ustr_find_cset_cstr(3)